<?php 
	//引入模块公共方法文件
	require("foundation/module_album.php");
	
	//语言包引入
	$u_langpackage=new userslp;
	
	//变量获得
	$user_id =get_sess_userid();
	$album_id=short_check(get_argg('album_id'));
	
	//表声明区
	$t_album = $tablePreStr."album";
	
	$dbo = new dbex;
	//读写分离定义函数
	dbtarget('r',$dbServs);

?>